/*      No More MS   CSS      */ 

body {
		scrollbar-base-color: #DBDBDB; 
		scrollbar-arrow-color: #333333;
		scrollbar-track-color: #FFFFFF; 
	 }

font.ft {    
			font-family: Arial; 
            font-size: 11px;
            } 

a.menu {    
			font-family: Arial; 
            font-size: 12px; 
			font-weight: bold;
			text-decoration: none;
			color: #FFFFFF;
            } 

a.menu:hover { 
			font-family: Arial; 
			font-size: 12px; 
			font-weight: bold;
			text-decoration: none;
			color: #FFCC00;
			     } 
				 
a.menu_small {    
			font-family: Arial; 
            font-size: 11px; 
			font-weight: bold;
			text-decoration: none;
			color: #FFFFFF;
            } 

a.menu_small:hover { 
			font-family: Arial; 
			font-size: 11px; 
			font-weight: bold;
			text-decoration: none;
			color: #FFCC00;
			     }			 		 

a.link {    
			font-family: Arial; 
            font-size: 11px; 
			font-weight: bold;
			text-decoration: underline;
			color: #333333;
            } 

a.link:hover { 
			font-family: Arial; 
			font-size: 11px; 
			font-weight: bold;
			text-decoration: underline;
			color: #FBF1D1;
			     }			 		 

table.dress {
       border-style: dashed;
	   border-color: #333333;
	   border-width: 1px;
}

table.frame {
       border-style: solid;
	   border-color: #666666;
	   border-width: 1px;
}			 
	 
input.fn {
			font-family: Arial; 
			font-size: 11px; 
			font-weight: none;
			color: #00000;
}

.h {font-family: Verdana, Aria, Helvetica, sans-serif; font-size: 18pt;
	}
.title {font-family:  Verdana, Aria, Helvetica, sans-serif;  font-size: 18pt;font-weight : bold; color:red;}
.author {font-family:  Verdana, Aria, Helvetica, sans-serif;  font-size: 12pt; color:black; font-weight:normal;
}

p {font-family:Verdana, Arial, Helvetica, sans-serif;
}
ul {font-family:Verdana, Arial, Helvetica, sans-serif; msrgin-bottom:6px;
}

ol {font-family:Verdana, Arial, Helvetica, sans-serif; 
}

li {margin-bottom:8px;
}